<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="924b7a5e6dc95f5f20be425ea15dbc2a">
  <dict>
    <!--2023-02-11 09:55:04.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
